/*------------------------------------*\
Style Sheet for template.

/*------------------------------------*\
    $SHARED
	Classes used across multiple 
	elements 
\*------------------------------------*/
.wrapper{margin:0 auto; width:1300px;}
body{
	background-color:#000000;
	font-family: 'futura_lt_btlight';
	font-weight:lighter;
	text-decoration:none;
}
@font-face{
    font-family: 'futura_lt_btlight';
    src: url('../fonts/futura_lt_bt_light-webfont.eot');
    src: url('../fonts/futura_lt_bt_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_lt_bt_light-webfont.woff') format('woff'),
         url('../fonts/futura_lt_bt_light-webfont.ttf') format('truetype'),
         url('../fonts/futura_lt_bt_light-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lucida_brightregular';
    src: url('../fonts/lbrite-webfont.eot');
    src: url('../fonts/lbrite-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lbrite-webfont.woff') format('woff'),
         url('../fonts/lbrite-webfont.ttf') format('truetype'),
         url('../fonts/lbrite-webfont.svg#lucida_brightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lucida_brightdemibold';
    src: url('../fonts/lbrited-webfont.eot');
    src: url('../fonts/lbrited-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lbrited-webfont.woff') format('woff'),
         url('../fonts/lbrited-webfont.ttf') format('truetype'),
         url('../fonts/lbrited-webfont.svg#lucida_brightdemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lucida_brightdemibold_italic';
    src: url('../fonts/lbritedi-webfont.eot');
    src: url('../fonts/lbritedi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lbritedi-webfont.woff') format('woff'),
         url('../fonts/lbritedi-webfont.ttf') format('truetype'),
         url('../fonts/lbritedi-webfont.svg#lucida_brightdemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lucida_brightitalic';
    src: url('../fonts/lbritei-webfont.eot');
    src: url('../fonts/lbritei-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lbritei-webfont.woff') format('woff'),
         url('../fonts/lbritei-webfont.ttf') format('truetype'),
         url('../fonts/lbritei-webfont.svg#lucida_brightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
a{
	text-decoration:none;
}

.cf:after {
	content: "";
	display: table;
	clear: both;
}
.shader{
	margin-top:40px;
	height:auto;
	background-image:url("../images/shader.png");
	background-repeat:repeat;
}
.logo{
	padding-top:20px;
	clear:both;
	padding-bottom:60px;
}

.fed-button {
    background-color: #edd987; /* Green */
    border: none;
    color: #000000;
    padding: 10px 35px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	font-weight: bold;
	font-family:'lucida_brightregular';
}
.fed-button:hover {
    color: #872121;
}
img.fed{
	margin:auto;
	display:block;
	width:300px;
	height:auto
}
.box{
	width:27%;
	margin: 0 120px;
	float:left;
	text-align:center;
	color:#edd987;
	display:block;
}
.box h1{
	margin-bottom:15px;
	font-size:18px;
	font-family:'lucida_brightregular';
	text-transform:uppercase;
	letter-spacing:2px
}
.box h2{
	margin-bottom:12px;
	font-size:16px;
	font-family:'lucida_brightregular';
	margin-top: 35px;
	text-transform:uppercase;
	letter-spacing:2px
}
.box p{
	margin-bottom:12px;
	font-size:14px;
}

p.skype{
	color:#edd987!important;
	font-family: 'futura_lt_btlight'!important;
	font-weight:lighter!important;
	text-decoration:none!important;
	font-size:14px!important;
}
.box span{
	display:block;
	width:260px;
	margin:auto;
}
a.enter{
	display:block;
	width:351px;
	height:57px;
	background-image:url("../images/enter-btn.png");
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:20px;
	color:#4f0302;
	font-size:16px;
	padding-top:27px;
	text-transform:uppercase;
    transition:color .35s ease-in-out!important;
	-moz-transition:color .35s ease-in-out!important;
	-webkit-transition:color .35s ease-in-out!important;
}
a.enter:hover{
	background-image:url("../images/enter-btn-focus.png");
}
a.enter:hover{
	color:#ffffff;
}
ul.networks{
	display:block;
	width:150px;
	margin:0 auto;
	clear:both;
	padding-top:25px;
}
.networks li{
	display:inline-block;
	margin:0 4px;
}
.networks a{
	width:35px;
	height:35px;
	display:inline-block;
	background-repeat:no-repeat;
}

.networks .fa {
    font-size: 0.95rem;
    font-weight: bold;
}

.circle{
    border-radius: 50%;
    margin: 0.15em;
    font-weight: bold;
}

.fa-twitter{
    color: #4f0302;
    font-size: 3em;
    background-image:url("../images/parch_bg.jpg");
    padding: 0.5em 0.5em;
}

.fa-facebook{
    color: #4f0302;
    font-size: 3em;
    background-image:url("../images/parch_bg.jpg");
    padding: 0.45em 0.7em;
}

.fa-instagram{
    color: #4f0302;
    font-size: 3em;
    background-image:url("../images/parch_bg.jpg");
    padding: 0.5em 0.55em;
}

.fa-twitter:hover, .fa-facebook:hover, .fa-instagram:hover {
    color:#fff;
}

.twitter-icon{
	background-image:url("../images/twitter-icon.png");
}
.facebook-icon{
	background-image:url("../images/facebook-icon.png");
}
.twitter-icon:hover{
	background-image:url("../images/twitter-icon-focus.png");
}
.facebook-icon:hover{
	background-image:url("../images/facebook-icon-focus.png");
}
.footer{
	width:320px;
	margin:0 auto;
	padding:15px 15px 30px 15px
}
.footer p {
	font-size: 12px;
	text-align: center !important;
	color:#edd987 !important;
}

.footer ul{
	width:120px;
	height:82px;
	display:block;
	margin:0 auto;
	clear:both;
	margin-top:30px;
}
.footer ul li{
	display:inline-block;
	text-align: center
}
.footer ul li a{
	display:block;
	background-repeat:no-repeat;
	width:120px;
	height:82px;
	background-position:center center;
}


.eltejano{
	background-image:url("../images/ElTejano_logo.png");
}
.kfe{
	background-image:url("../images/kfe-logo.png");
}
.district{
	background-image:url("../images/district-logo.png");
}
.eltejano:hover{
	background-image:url("../images/ElTejano_logo_rollover.png");
}
.kfe:hover{
	background-image:url("../images/kfe-logo-focus.png");
}
.district:hover{
	background-image:url("../images/district-logo-focus.png");
}

h2.tag-line{
	display:block;
	width:900px;
	height:50px;
	margin:0 auto;
	color:#EDD987;
	font-size:17px;
	text-align:center;
	margin-top:19px;
	font-family:'lucida_brightregular';
}


.wrapper{margin:0 auto; width:330px;}
.box { margin:30px 0px 0px; width:100%;}


.email-panel, .email-copy {
    width:100px;
    height:40px;
    position:absolute;
    right:10%;
    top:30px;
}

.email-panel{
    background:#000;
    opacity:0.4;
}

.email-copy > p {
    margin: 11px;
}

.email-copy a {
    color:#eee;
    font-size:0.95rem;
    font-family: helvetica, arial, sans-serif;
}
.nh{
	margin-bottom: 30px
}